Subject: Re: [OAUTH-WG] Call for adoption: Token Binding for OAuth 2.0

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 7 Sep 2016 17:15:13 +0200

The call for the token binding draft has been concluded and I asked the 
authors to submit a -00 WG document version.

Ciao
Hannes

On 08/03/2016 09:45 AM, Hannes Tschofenig wrote:
> Hi all,
>
> this is the call for adoption of the 'OAuth 2.0 Token Binding' document
> bundle* following the positive call for adoption at the recent IETF
> meeting in Berlin.
>
> Here are the links to the documents presented at the last IETF meeting:
> https://tools.ietf.org/html/draft-jones-oauth-token-binding-00
> https://tools.ietf.org/html/draft-campbell-oauth-tbpkce-00
>
> Please let us know by August 17th whether you accept / object to the
> adoption of this document as a starting point for work in the OAuth
> working group.
>
> Ciao
> Hannes & Derek
>
> *: We will find out what the best document structure is later, i.e.,
> whether the content should be included in one, two or multiple documents.
>
>
>
> _______________________________________________
> OAuth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth
>